#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-6CQN3Rw2Xmn55xHPw5sLsO
key:                  doctemplates-0.10.0.1-6CQN3Rw2Xmn55xHPw5sLsO
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  f313a768b68f02e15fef66e95877d292
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-6CQN3Rw2Xmn55xHPw5sLsO
depends:
    HsYAML-0.2.1.1-IYGDxfbEuqD3bpXbhiyg11
    aeson-1.5.6.0-LCHx7Az6jaBTthmP4Mmpk base-4.15.1.0
    containers-0.6.4.1 doclayout-0.3.1.1-1DWDOmpDSMf8qXVf4on7JA
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-AHmqH94QtH1B2uOv8o3Mmd text-1.2.5.0
    text-conversions-0.3.1.1-6IY77E70DSa27ty435cWql
    vector-0.12.3.1-81unL9rOSZ9Ls9WMVbtj0D

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

